#!/bin/sh
#       T.Kondo 2007-11-15
#
#   All IP-VLBI observation utility install
#tar xvzf ipvlbi_obsXXXXXXXX.tar.gz
#
#  Howto run 
#     source install_obs.4.sh [G=GNUPLOT]
#          where G=GNUPLOT  for use of GNUPLOT instead of PGPLOT

#  OS check first
#

OS=`uname`

if [ "$OS" = "FreeBSD" ]; then
   file="-f BSDmakefile"
else
   file=""
fi

#
#  Observation utility program make
cd src
make $file X=64 OPEN=64 $1
make $file install
#make -f makefile.64
#make install -f makefile.64
rm -f *.o

# All finished
cd ..

